Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1804449

Summary: gimp-2.10.16 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gimpAssignee: Josef Ridky <jridky>
Status: ON_QA --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jridky, nphilipp, phracek, zdohnal
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.10.16 (#1804449) none

Description Upstream Release Monitoring 2020-02-18 21:09:32 UTC
Latest upstream release: 2.10.16
Current version/release in rawhide: 2.10.14-4.fc32.1
URL: https://www.gimp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1161/

Comment 1 Upstream Release Monitoring 2020-02-18 21:09:47 UTC
Created attachment 1663895 [details]
[patch] Update to 2.10.16 (#1804449)

Comment 2 Upstream Release Monitoring 2020-02-18 21:18:42 UTC
the-new-hotness/release-monitoring.org's scratch build of gimp-2.10.16-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41624344

Comment 3 Fedora Update System 2020-02-20 05:45:10 UTC
gimp-2.10.16-1.fc31.1 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b6bba7dee

Comment 4 Fedora Update System 2020-02-20 06:54:58 UTC
FEDORA-2020-4c165c4636 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c165c4636

Comment 5 Fedora Update System 2020-02-21 01:10:17 UTC
gimp-2.10.16-1.fc30.1 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c165c4636